#!/bin/bash

if [ -z "$JAVA_HOME" ] ; then
    echo "Could not find a JDK."
    echo "Either you have to install a JDK (1.4 or up),"
    echo "or you have to set JAVA_HOME to your JDK installation directory."
    exit
fi

ulimit -s 2048

instdir=`dirname "$0"`
language=$1
loglevel=$2

cd "$instdir"

CLASSPATH=Arensus.jar:../lib/jdom.jar
CLASSPATH=$CLASSPATH:$JAVA_HOME/jre/lib/rt.jar      # for compilation

export CLASSPATH

$JAVA_HOME/bin/java -Xms64m -Xmx128m ch.tea.toohot.Main $language $loglevel

